//- layout/page.pug
extends layouts/page-single.pug

block variables
    - var title = TITLE.news;
    - var SubHeaderBackground= 'header_title-12.jpg';
    - var SubHeaderTitle= 'Новости';

//- content
block content
    include pages/news/section-cards


//-popups
block popups

//- scripts
block scripts
    include global/scripts-google-maps
